.container-shared {
  overflow: hidden; 
}
/* 
header .col-user-utility-navigation .container-user-navigation {
  top: 0;
  display: none !important; }
*/
.header__alert {
  background-color: #5e5048;
  border-radius: 0px !important; 
}
.header__alert p {
	color: #fff;
}
.header__alert .close {
	color: #fff !important;
	opacity: 1; 
}
.header__alert--content {
  display: flex;
}
.header__alert--content i {
	color: #fff;
	font-size: 2.5rem; 
}
.header__alert--content p {
	margin-bottom: 0; 
}
@media screen and (max-width: 767px) {
  .header__alert--content {
    padding-left: 0px;
    padding-right: 0px; 
  }
  .header__alert {
    padding-left: 10px;
    padding-right: 26px; 
  } 
}
.container-shared {
  overflow: hidden; 
}
/* 
header .col-user-utility-navigation .container-user-navigation {
  top: 0;
  display: none !important; }
*/
.header__alert2 {
  background-color: #e6e2d9;
  border-radius: 0px !important;
  padding: 0 15px;
}
.header__alert2 p {
	color: #333333;
}
.header__alert2 a {
	color: ##860038;
}
.header__alert2 a:hover {
	color: ##860038;
  text-decoration: underline;
}
.header__alert2 .close {
	color: #fff !important;
	opacity: 1; 
}
.header__alert2 .header__alert--content {
  display: flex;
  align-items: center;
  justify-content: left;
  padding: 0 15px;
}
.header__alert2 .header__alert--content .header__alert--icon {
	width: 7%;
	height: 100%;
	display: block;
}
.header__alert2 .header__alert--content .header__alert--text {
	width: 80%;
  display: block;
}
.header__alert2 .header__alert--content .header__alert--text h1,
.header__alert2 .header__alert--content .header__alert--text h2,
.header__alert2 .header__alert--content .header__alert--text h3,
.header__alert2 .header__alert--content .header__alert--text h4,
.header__alert2 .header__alert--content .header__alert--text h5{
	margin: 0;
  padding: 0;
}
.header__alert2 .header__alert--content i {
	color: #fff;
	font-size: 2.5rem; 
}
.header__alert2 .header__alert--content p {
	margin-bottom: 0; 
}
@media screen and (max-width: 767px) {
  .header__alert2 .header__alert--content {
    padding-left: 0px;
    padding-right: 0px; 
    display:block;
  }
  .header__alert2 {
    padding-left: 10px;
    padding-right: 26px; 
  }
  
  .header__alert2 .header__alert--content .header__alert--icon {
	width: 100%;
	height: 100%;
	display: block;
  text-align: center;
}
.header__alert2 .header__alert--content .header__alert--text {
	width: 100%;
  display: block;
}
  
  
  
}